
TYPO3.Flow - Task # 38646

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2012-07-04 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Create TypeConverter reference
Description

.

Associated revisions
Revision 69d2705c - 2012-07-12 15:23 - Karsten Dambekalns

[TASK] Tweak TypeConverter extends statements

Use short class names for extends in TypeConverters.

Change-Id: I115caf43b697aa5ed8f49d5c92c5b59a42cbb3b7
Related: #38646
Releases: 1.2

Revision 16e14935 - 2012-07-13 12:29 - Karsten Dambekalns

[TASK] Add TypeConverter reference

Tweaks the DateTimeConverter docblock to be proper reST.

Change-Id: I82745eee8227a49cf68529f8e17ff40fff9490aa
Resolves: #38646
Releases: 1.1, 1.2

Revision af7eb9e9 - 2012-07-13 12:36 - Karsten Dambekalns

[TASK] Add TypeConverter reference

Tweaks the DateTimeConverter docblock to be proper reST.

Change-Id: I82745eee8227a49cf68529f8e17ff40fff9490aa
Resolves: #38646
Releases: 1.1, 1.2

History
#1 - 2012-07-04 15:27 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12608

#2 - 2012-07-04 15:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12608

#3 - 2012-07-13 12:29 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12608

#4 - 2012-07-13 12:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:16e149351ab162cfe613b707461ac6eef6707e3f.

#5 - 2012-07-13 12:36 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12780

#6 - 2012-07-13 12:39 - Karsten Dambekalns
- Status changed from Under Review to Resolved
